<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 22]]></name><description><![CDATA[<p>One of the many positive things about being a Christian is that when you are going through rough times, you have many different options for support. You have your church, your fellow believers, and the Lord Himself to call upon for strength. But imagine going through a trial, and having no one to turn to for support? Welcome to the life of an atheist. They can&rsquo;t call up their friend and say &ldquo;Pray for me.&rdquo; They don&rsquo;t have the support of a group of like-minded believers to lean on.</p>

<p>Living a life that has no meaning, a life where everything is pure chance, would be a terrible life to live. While the life of the believer is not free from heartache and pain, there is comfort in knowing that there is a God Who has ordained your trial for your good, and will never leave you or forsake you in that trial. We will see in this lesson that there is no reason to live as an atheist. The Bible offers many infallible proofs that it is the inspired Word of God that &ldquo;&hellip;liveth and abideth for ever.&rdquo;({i-Anchor{1 Peter 1:23}i})</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 22 Topic 1]]></name><lessonInstructions><![CDATA[<p>Many a child has grown up listening to fantastic stories and rhymes that involve cows jumping over the moon, turtles and rabbits racing each other, or boys planting &ldquo;magic&rdquo; beans and climbing the giant beanstalk the very next day. Now no child ever grew up believing that the cow really did jump over the moon. But many religions will offer strange and fantastic ideas of the origin of the world and its existence.</p>

<p>This is where the Bible stands apart. While the Bible does not claim to be a book of science, whenever the Bible does mention science, it has always been proven to be scientifically accurate.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/0LY6mO4OB6E?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/oJfYLo8MY9k?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 22 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_131_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 22 Topic 2]]></name><lessonInstructions><![CDATA[<p>When a jury considers the reliability of a witness, it will often look at statements that witness has made. If he has a history of fabrication, the testimony of that witness will have cause to be doubted. But if the witness has shown reliability in previous statement, it will lend much credence to his testimony.</p>

<p>The Bible was never meant to be a science textbook. You wouldn&rsquo;t take it to school to use for science class. But every time the Bible mentions science, or naturally occurring phenomena, it has always been proven to be accurate. In this topic we will take a look at several of these scientific phenomena that were written of thousands of years ago, and some which have only in recent years discovered to be scientifically accurate.</p>

<p>In the same way a jury considers the testimony of a witness, we can consider the witness of the Word of God, and find truth in the declaration that &ldquo;I, even I am the LORD,; and beside me there is no savior.&rdquo; {i-Anchor{Isaiah 43:11}i}</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/9Z3KxU-UpF0?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/nnI1Gzq3r50?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 22 Topic 2b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/FkBRHLbLciA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/PWVaZdvzXhs?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/7miWPLth_vk?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 22 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_132_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 22 Topic 3]]></name><lessonInstructions><![CDATA[<p>We&rsquo;ve seen a lot of evidence showing that the writers of the Bible knew what they were talking about. How is that? How is it that over the course of many different writers and thousands of years, the entire Book lines up? How is it that there are no fairy tales or myths involving our earth?</p>

<p>The fact of the matter is that God inspired His Word. There were many writers, but One Author. The Bible can contain hundreds of prophecies that have been fulfilled because God knew in advance what would happen, and told the writers what to write. It is the only explanation possible. The probability of one person fulfilling all of the prophecies about Messiah is too great of a number for man to handle; yet Jesus fulfilled all of them.</p>

<p>The Bible proves itself over and over again. It doesn&rsquo;t need archeology to prove that it is the Word of God, but every time a &ldquo;new&rdquo; discovery is made, it is always found to line up with the Bible. The Dead Sea scrolls are a great example of this. For years, skeptics said the Bible was written and re-written and changed. But the discovery of the Dead Sea scrolls proved otherwise. There is so much evidence for the Bible being the Word of God that if someone chooses to deny there is a God, they do it foolishly in the face of great evidence.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/o9F9Xl9t5CA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/zhhu8ESh9mI?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 22 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_133_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 22 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_134_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Unit 9 Exam]]></name><lessonInstructions><![CDATA[<p>This is a graded exam that covers the material taught in Lessons 21-22. Make sure you are ready, as once you begin the exam your browser will lock and you will not be able to exit until you finish the exam. You must score at least an 80% in order to move on to the next unit.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_135_A]]></itemReference></lessonItem></lesson>
